[ReNamerSettings]
LastDrive=C:
LastDirectory=\Users\Administrator\Desktop\test\USB Copy Protection 6.10
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\Administrator\Desktop
